Subject: BPA charges
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 6 Aug 2001 13:04:21 -0700 (PDT)

Diana -

  I have the following charges on BPA's revised final bills and was wondering if you could tell me who's books these should go on?

  October 2000	  $ 3,214
  February 2001   $ 4,153

  I spoke with Corrine Surface at BPA and learned that these charges are being applied given the following situation:

  On October 10, 2000 and February 1, 5, and 6, 2001, our Real-Time group called BPA to reserve transmission for some schedules.  Our R-T guys requested tranny using account numbers (such as 794811) that were for day-ahead firm transmission, thus entering the field of Unauthorized Increase Charges (incurred at $12,000/MWh) .  Since BPA did not go over the structure of the product in that account, they are not going to charge us the $12,000 per MWh, but since we did get firm transmission, we will have to pay the $59/Mwh for the firm; hence the above charges.

  I understand that you have also spoken with Corrine at BPA and were going to talk to Bill.  Can you let me know where these charges need to go? 

  (Bill - Diana is out this week, so if you have already talked to her about this, please let me know)

  Thanks,
  
  Virginia